{% extends 'base.html.twig' %}

{% block title %}Animations index{% endblock %}

{% block body %}
    <h1>Animations index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Image</th>
                <th>Titre</th>
                <th>Description</th>
                <th>Video</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for animation in animations %}
            <tr>
                <td>{{ animation.id }}</td>
                <td>{{ animation.image }}</td>
                <td>{{ animation.titre }}</td>
                <td>{{ animation.description }}</td>
                <td>{{ animation.video }}</td>
                <td>
                    <a href="{{ path('app_animations_show', {'id': animation.id}) }}">show</a>
                    <a href="{{ path('app_animations_edit', {'id': animation.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_animations_new') }}">Create new</a>
{% endblock %}
